Alex Nassi

Customers using workflows are advised to not upgrade to 7.5.0.0

Discussion created by Alex Nassi Employee on Dec 9, 2014
Latest reply on Dec 15, 2014 by Alex Nassi
After the Version 7.5 Released!, we identified a high priority defect (#71813) found when using workflows. Any customers using workflows in their production instance are advised NOT to upgrade to 7.5.0.0 at this time. Our engineering team is actively working on a patch (tentatively 7.5.0.1) to be released in the next few days. New upgrade and installation packages will be rebuilt to replace all existing 7.5.0.0 packages that currently exist in the Download Manager.  
 
Any customers who have already upgraded and actively use workflows are encouraged to file a case with our support team.
 
All scheduled upgrades in our On-Demand environment have been postponed until this defect is fixed.
 
This announcement will be updated upon release of the new version or with any new information as it becomes available.

Outcomes